Subject: Ticket Assigned - esc l c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 04:08:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc l c mimo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966583696270 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi,Good morning  Thank you for contacting us. How may I help you? Customer:  I had requested return on May Customer:  And called several times Customer:  The agent came and took only 1 product Customer:  And other is still with me Agent:  Could you please share your order number so that I can assist you further? Customer:  Agent refused to take it Customer:  Sure Customer:  6281839092 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Yeah ok Agent:  Is this your correct contact number 966500445999 ? Customer:  Yes thats my husband number Agent:  please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap Agent:  Is there anything else i can help you with ? Customer:  Yes Customer:  The agent came and he took jeans Customer:  Pair of sneakers are left with me Customer:  He refused to take sneakers Customer:  As I requested for 2 products Agent:  Did he collect the item (Sustainable Skinny Fit Plain Mid Waist Jeans with Pocket Detail) form the dame order ? Customer:  Yes thats right Customer:  I have sneakers with me Customer:  So please update in the app Agent:  As we can see the item is not collected form you, could you please share with us the return receipt Customer:  So when agent will kno Agent:  As we can see the item is not collected form you, could you please share with us the return receipt Customer:  Now thats the problem he said it will be updated in the app Customer:  I have his contact number with me Agent:  Did you received any tracking id on you contact number Customer:  Yes I think there were msgs Agent:  Please share it with us Customer:  FP0506210005727 Customer:  Just a min will send yoj whole msg Customer:  Items from Order# 6305439530 AWB FP0506210005727 are out for delivery today, please be available to receive it. Track it https://centrepoint.app.link/lHQRrMz91fb. Agent:  This is for the delivery Customer:  0590887669 Agent:  i mean when the carrier collected the item did you received any? Customer:  The agent came he delivered the stuffs and took asked for return products at the same time Agent:  We apologize for this , i will foreword this to the concerned team and they will contact you asap Agent:  Is there anything else i can help you with ? Customer:  Please do that asap there is no time left and as per policy after 6 month they wont accept return or refund Customer:  Should I call the agent who took the product Customer:  Will it help Customer:  ?? Agent:  We will do our best to sort this out Customer:  Ok Agent:  Is there anything else i can help you with ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  what about my complaint Bot:  Hi What About My Complaint ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  ??? Agent:  Hi, Thank you for contacting us. My name is badri , I will be happy to assist you. Customer:  Please send your agent to collect the item and refund asap Customer:  It has been like 4 MONTHS!!!!! Customer:  Its completely disatisfaction!!!!!! Customer:  Every time one of the agent come and then its delayed Customer:  How many time I made complain Customer:  ??? Agent:  Is this is your order number 6281839092 Agent:  ? Agent:  Regarding the order 6281839092 We would like to inform you that a new return request has been created on your behalf, Please rest assured that our courier partner is going to contact you the soonest to arrange the collection. Agent:  The tracking NO is 46715164344 Agent:  You can track from the following website https://www.aramex.com/us/en Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I need to talk to an agent Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  A human Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Return Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I need to return Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  What the hell!!!! Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hel)ooooo Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Refund Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mimo Bot:  Hi Mimo ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:56 AM, 20th Jun                     mimo                    K           07:57 AM, 20th Jun                     mimo                    Helloooo           07:57 AM, 20th Jun                     mimo                    When the agent will come??????           07:58 AM, 20th Jun                     mimo                    When u will resolve           07:58 AM, 20th Jun                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:58 AM, 20th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           07:58 AM, 20th Jun                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           08:01 AM, 20th Jun                   Mohammed                   Hi , I have not received a response from you still, please confirm if we are still connected?           08:01 AM, 20th Jun                     mimo                    6281839092           08:02 AM, 20th Jun                     mimo                    This is the order number           08:02 AM, 20th Jun                     mimo                    It has been 5 months now           08:02 AM, 20th Jun                     mimo                    Hundred times I made complaint!!!!!           08:03 AM, 20th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:04 AM, 20th Jun                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:04 AM, 20th Jun                   Mohammed                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            08:05 AM, 20th Jun                   Mohammed                   Is there anything else may I assist you?           08:05 AM, 20th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:07 AM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2738367